.get-rates-start {
  padding-bottom: 2em;
  text-align: center;
}

.get-rates-start .inline-select {
  float: none;
  display: inline-block;
}

.get-rates-start .inline-select .select-options, .get-rates-start .inline-select .selected-value {
  text-align: left;
}

#btnSubmitGetRates{
  /*margin-bottom: 1em;*/
}

.inline-select{
  /*margin-top: 0.45em;*/
}